{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "description": "Q1",
        "name": "松・梅-01",
        "_umap_options": {
          "showLabel": null
        }
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.822928,
          38.891605
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "松・梅-02",
        "description": "Q2"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8256,
          38.891789
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "松・梅-03",
        "description": "Q3"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823352,
          38.890837
        ]
      }
    }
  ],
  "_umap_options": {
    "displayOnLoad": true,
    "browsable": true,
    "remoteData": {
    },
    "name": "松・梅",
    "id": 2476388,
    "description": "team-1-2.geojson"
  }
}